/**
 * A REFAIRE CONFORMITE CSS
 * Propriétés à ajouter dans la base du css
 */
input[type="image"]{border:none;padding:0}
#popupclosebutton{padding:13px 0 5px 0}
/* Cacher le texte d'une zone */
.noText{text-indent:100%;white-space:nowrap;overflow:hidden;}
.clr{clear:both;display:block}

/* A ENLEVER - POUR LA MAQUETTE AFIN DE PASSER LE CROSSDOMAIN DANS FIREFOX */
@font-face {
    font-family: 'metaplusbook2';
    src: url('../font/metaplusbook-roman-webfont.eot');
    src: url('../font/metaplusbook-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/metaplusbook-roman-webfont.woff') format('woff'),
         url('../font/metaplusbook-roman-webfont.ttf') format('truetype'),
         url('../font/metaplusbook-roman-webfont.svg#metaplusbook-roman') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* A AJOUTER - NOUVELLE POLICE */
@font-face {
    font-family: 'metaplusbold';
    src: url('../font/metaplus-bold-roman-webfont.eot');
    src: url('../font/metaplus-bold-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/metaplus-bold-roman-webfont.woff') format('woff'),
         url('../font/metaplus-bold-roman-webfont.ttf') format('truetype'),
         url('../font/metaplus-bold-roman-webfont.svg#metaplus-bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

.simuTitle{color:#595959 !important;background:none !important;padding:0!important;font-family:'metaplusbold',Arial,Verdana,sans-serif;}

/*************************************************/

/** contourner le cadre gris de thickbox ano 108 */
.bodySimClass #TB_window {border:none;position:absolute!important}
.bodySimClass #TB_overlay{position:absolute!important}

/**
 * Formulaire de simulation VAM
 */

/* Etat normal, deplie */
#divVamSimulation{background:url(../img/vam/simulation/fond-bas.png) no-repeat bottom left;width:730px;font-size:1em;color:#6e6e6e;position:relative;height:633px;margin-bottom:10px;overflow:hidden}

/* SURCHARGE DU BASE.CSS */
#fullPart #divVamSimulation p.blocLabelInput{font-size:1em;padding:0}
#divVamSimulation .blocLabelInput{overflow:visible}
#divVamSimulation .blocLabelInput label{width:auto;padding:0!important}

/* Etape initial : replie */
#divVamSimulation.replie{height:480px}

/* Haut du formulaire (partie blanche) */
#divVamSimulationHaut{width:730px;height:470px;background:url(../img/vam/simulation/fond-haut.png);position:relative;z-index:2}
#divVamSimulationHautOverlay{background:#fff;position:absolute;z-index:1;width:730px;height:300px;top:117px;}
#divVamSimulationHaut .selectWrapperDefault select{height:28px;padding:5px;margin: 0;}
#divVamSimulationHaut .flecheDroite{top:-30px}

	#divVamSimulation #divVamSimulationRight .blocLabelInput>label{width:173px}

	/* Conteneurs du haut du formulaire */
	#divVamSimulation label{color:#6e6e6e;font-size:1.2em;font-weight:bold}
	#divVamSimulation #divVamSimulationLeft,
	#divVamSimulation #divVamSimulationRight{width:345px;padding-top:85px;padding-left:25px;height:350px;float:left;}
	#divVamSimulation #divVamSimulationRight{padding-left:8px;text-align:center;position:relative}
	#divVamSimulation #divVamSimulationRight label{float:left;margin-top:7px;clear:both;}
	#divVamSimulation #divVamSimulationRight #blocCodePostalSeduction label{margin:0}
	#divVamSimulation #divVamSimulationRight .villeUnique{padding:8px 0 0;height:25px;}
	#divVamSimulation #divVamSimulationRight #blocAnneeObtentionPermis label,
	#divVamSimulation #divVamSimulationRight #blocDepuisCombienTemps label{margin-top:0}
	#divVamSimulation #divVamSimulationRight>div,
	#divVamSimulation #divVamSimulationRight #blocCodePostalSeduction,
	#divVamSimulation #divVamSimulationRight #blocCoefficient,
	#divVamSimulation #divVamSimulationRight #blocProfession,
	#divVamSimulation #divVamSimulationRight #blocDomaine,
	#divVamSimulation #divVamSimulationRight #blocBonusMalus,
	#divVamSimulation #divVamSimulationRight #blocAnneeObtentionPermis,
	#divVamSimulation #divVamSimulationRight #blocDepuisCombienTemps{margin-bottom:10px;text-align:left}
	
	/* Premier bloc : etes vous deja assure */
	#divVamSimulation #blocDejaAssure label,
	#divVamSimulation #blocDejaAssure a{float:left;}
	#divVamSimulation #blocDejaAssure a{margin-top:-7px;background:url(../img/vam/simulation/boutons-oui-non.jpg) no-repeat top left;}
	#divVamSimulation #blocDejaAssure label{margin-right:20px}
	#divVamSimulation #blocDejaAssure a#bouton-deja-assure-oui{background-position:0 0;width:60px;height:26px}
    #divVamSimulation #blocDejaAssure a#bouton-deja-assure-oui-extranet{background-position:0 0;width:60px;height:26px}
	#divVamSimulation #blocDejaAssure a#bouton-deja-assure-non{background-position:-60px 0;width:64px;height:26px}
	#divVamSimulation #blocDejaAssure a#bouton-deja-assure-oui:hover,
	#divVamSimulation #blocDejaAssure a#bouton-deja-assure-oui.active{background-position:0 -26px;}
	#divVamSimulation #blocDejaAssure a#bouton-deja-assure-non:hover,
	#divVamSimulation #blocDejaAssure a#bouton-deja-assure-non.active{background-position:-60px -26px;}
	#divVamSimulation .erreurLabelSeduction{color:red;}
	
	/* Annee de mise en circulation */
	#divVamSimulation #blocAnneeMEC{margin-top:20px;}
	#divVamSimulation #blocAnneeMEC label{float:left;width:212px;margin-top:7px}
	
	/* Choix d'un vehicule */
	#divVamSimulation #blocVehicule{margin-top:20px}
	#divVamSimulation #blocVehicule #blocVehiculeChoix{width:245px;height:135px;float:right;margin-right:24px;margin-bottom:20px;}
	#divVamSimulation #blocVehicule #blocVehiculeChoix a#blocVehiculeChoixLien{display:block}
	#divVamSimulation #blocVehicule #blocVehiculeChoix #blocVehiculeLogo{width:72px;height:72px;background:url(../img/vam/simulation/logos-marques.png) no-repeat bottom left;background-size:864px 144px;float:left;margin-right:10px}
	#divVamSimulation #blocVehicule #blocVehiculeChoix #blocVehiculeLogo.simuvam-logo-renault{background-position:0 -72px}
	#divVamSimulation #blocVehicule #blocVehiculeChoix #blocVehiculeLogo.simuvam-logo-peugeot{background-position:-72px -72px}
	#divVamSimulation #blocVehicule #blocVehiculeChoix #blocVehiculeLogo.simuvam-logo-citroen{background-position:-144px -72px}
	#divVamSimulation #blocVehicule #blocVehiculeChoix #blocVehiculeLogo.simuvam-logo-volkswagen{background-position:-216px -72px}
	#divVamSimulation #blocVehicule #blocVehiculeChoix #blocVehiculeLogo.simuvam-logo-ford{background-position:-288px -72px}
	#divVamSimulation #blocVehicule #blocVehiculeChoix #blocVehiculeLogo.simuvam-logo-opel{background-position:-360px -72px}
	#divVamSimulation #blocVehicule #blocVehiculeChoix #blocVehiculeLogo.simuvam-logo-toyota{background-position:-432px -72px}
	#divVamSimulation #blocVehicule #blocVehiculeChoix #blocVehiculeLogo.simuvam-logo-fiat{background-position:-504px -72px}
	#divVamSimulation #blocVehicule #blocVehiculeChoix #blocVehiculeLogo.simuvam-logo-dacia{background-position:-576px -72px}
	#divVamSimulation #blocVehicule #blocVehiculeChoix #blocVehiculeLogo.simuvam-logo-nissan{background-position:-648px -72px}
	#divVamSimulation #blocVehicule #blocVehiculeChoix #blocVehiculeLogo.simuvam-logo-audi{background-position:-720px -72px}
	#divVamSimulation #blocVehicule #blocVehiculeChoix #blocVehiculeLogo.simuvam-logo-autres{background-position:-792px -72px}
	#divVamSimulation #blocVehicule #blocVehiculeChoix #blocVehiculeDescription{width:162px;float:left;margin-bottom:2px;font-size:1.2em;}
	#divVamSimulation #blocVehicule #blocVehiculeChoix #blocVehiculeModifier{width:88px;height:23px;background:url(../img/vam/simulation/btn-modifier.jpg) no-repeat top left;display:block;float:right}
	
	/* Choix de la formule */
	#divVamSimulation #blocFormule label,
	#divVamSimulation #blocFormule a.noText{float:left}
	#divVamSimulation #blocFormule a.noText{margin-right:10px;background:url(../img/vam/simulation/boutons-formule.png) no-repeat top left;width:83px;height:83px}
	#divVamSimulation #blocFormule label{margin-top:32px;margin-right:4px}
	#divVamSimulation #blocFormule a#bouton-formule-tiers{background-position:0 top}
	#divVamSimulation #blocFormule a#bouton-formule-tousrisques{background-position:-83px top}
	#divVamSimulation #blocFormule a#bouton-formule-tiers:hover,
	#divVamSimulation #blocFormule a#bouton-formule-tiers.active{background-position:0 bottom}
	#divVamSimulation #blocFormule a#bouton-formule-tousrisques:hover,
	#divVamSimulation #blocFormule a#bouton-formule-tousrisques.active{background-position:-83px bottom}
	
	/* Code postal */
	#divVamSimulation #blocCodePostalSeduction input{width:144px;margin-left:2px}
	
	/* Bouton de calcul */
	#divVamSimulation #btnCalcul{position:absolute;left:120px;bottom:20px;}

/* Bas du formulaire, partie bleu de tarif */
#divVamSimulationBas{width:670px;height:161px;position:relative;top:-56px;padding:0 30px 15px;color:#fff}

	#divVamSimulation.replie #divVamSimulationBas>*{display:none}

	/* Exemple de tarif */
	#divVamSimulationBas #exempleTarif{color:#595959;font-size:2.7em;margin-left:20px;margin-top:45px;}
	#divVamSimulationBas #exempleTarif em{display:block;font-size:0.75em}
	#divVamSimulationBas #exempleTarif strong{font-size:1.6em;display:inline-block;margin-top:-20px;}
	
	/* Legendes en bas a droite */
	#divVamSimulationBas #legend{float:left;width:407px;font-size:0.87em;line-height:1.2em}
	
	/* Prix resultant du calcul */
	#divVamSimulationBas #lesprix{position:absolute;right:20px;top:-10px;width:300px;height:175px;}
	#divVamSimulationBas #lesprix #leprix{position:absolute;padding-right:155px;right:-25px;top:-25px;}
	#divVamSimulationBas #lesprix #leprix #vamSimulationBig{font-size:8.5em;font-weight:bold;line-height:1.5em;}
	#divVamSimulationBas #lesprix #leprix sup{display:block;font-size:3.5em;position:absolute;top:27px;right:70px;}
	#divVamSimulationBas #lesprix #leprix sub{font-size:2.5em;position:absolute;top:77px;right:82px;margin:0 -15px 0 0;}
	#divVamSimulationBas #lesprix #leprix #vamSimuEtoile{font-size:2em;position:absolute;right:55px;top:28px;}
	#divVamSimulationBas #lesprix #prix_precisions{position:absolute;top:87px;left:40px}
	#divVamSimulationBas #lesprix #prix_precisions .column_left{float:left;font-size:1.6em;width:45px}
	#divVamSimulationBas #lesprix #prix_precisions .column_left .vamSimulationPlus{background:url(../img/vam/simulation/btn-plus.png);width:22px;height:22px;margin-left:18px;margin-top:2px;}
	#divVamSimulationBas #lesprix #prix_precisions .column_right{float:right;width:210px;font-size:1.2em}
	#divVamSimulationBas #lesprix #prix_precisions .column_right .font11{font-size:0.8em}
	#divVamSimulationBas #lesprix #prix_precisions .column_right .font10{font-size:0.75em}
	#divVamSimulationBas #lesprix #prix_precisions .column_right .miniLine{height:8px;}
	
	/* Erreur */
	#divVamSimulationBas #lesprix .erreur{font-size:1.4em;color:red;margin-top:37px;margin-left:60px;font-weight:bold;text-align:center;background:white;padding:20px 10px;border-radius:10px;width:190px;}

/* Boutons au dessous du formulaire de simulation */
#btnEtreRappele{margin-left:10px}
#btnEtreRappele,
#btnFaireUnDevisGratuit{margin-bottom:10px;float:left;display:block}
#btnFaireUnDevisGratuit{margin-left:8px;}
#btnFaireUnDevisGratuitExtranet{margin-left: 175px;}

/* Popup d'avertissement */
#divVamSimulationPopupTitle,
#divVamSimulationPopupContent{display:none}
#divVamSimulationPopupContent_{margin:10px;font-size:1.2em}
#divVamSimulationPopupContent_ #btn-realiser-devis{width:119px;height:30px;background:url(../img/vam/simulation/btn-realiser-devis.jpg);display:block;bottom:10px;right:10px;position:absolute}

/*************************************************/

/**
 * Popup de selection d'un vehicule
 */
.popupMaif{display:block;position:absolute;top:0;left:0;width:100%;height:100%;z-index:1000;}
/* Overlay de la popup - Fond en opacite noir */
.popupMaif .popupMaifOverlay{position:absolute;width:100%;height:100%;background:#000;opacity:0.6}
.popupMaif .popupMaifContent{position:absolute;width:678px;overflow:hidden;height:548px;margin-left:-365px;margin-top:-300px;left:50%;top:50%;background:#fff;border:8px solid #000;padding:18px;}
.popupMaif .title{font-size:2.5em;font-family:'metaplusbook2',Arial,Verdana,sans-serif;}
.popupMaif .x{position:absolute;right:20px;top:24px;width:21px;height:20px;background:url(../img/vam/simulation/btn-close.png) no-repeat top left;font-size:3.3em;text-decoration:none;}

/* Fil d'ariane */
#popupVamSimu #popupVamSimuAriane{height:38px;width:100%;padding:0;margin:20px 0}
#popupVamSimu #popupVamSimuAriane td{color:#fff;min-width:60px;text-align:center;height:19px;white-space:nowrap;font-size:1.4em;padding:10px 18px 9px 5px;visibility:hidden}
#popupVamSimu #popupVamSimuAriane td.encours{background:url(../img/vam/simulation/separation-simu-vam-vehiculier.png) no-repeat top right #a3a3a3}
#popupVamSimu #popupVamSimuAriane td:last-child{background:#a3a3a3;padding-right:11px;}
#popupVamSimu #popupVamSimuAriane td.active,
#popupVamSimu #popupVamSimuAriane td.active_before,
#popupVamSimu #popupVamSimuAriane td.encours{visibility:visible}
#popupVamSimu #popupVamSimuAriane td.active,
#popupVamSimu #popupVamSimuAriane td.active_before{background-color:#00b6ee;}
#popupVamSimu #popupVamSimuAriane td.active{background:url(../img/vam/simulation/separation-simu-vam-vehiculier-active.png) top right no-repeat #00b6ee;}
#popupVamSimu #popupVamSimuAriane td.active_before{background:url(../img/vam/simulation/separation-simu-vam-vehiculier-active_before.png) top right no-repeat #00b6ee;}

/* Contenu */
#popupVamSimu .content h2{color:#6e6e6e;font-size:1.6em;font-weight:normal;margin-bottom:20px}

/* Bouton précédent */
#popupVamSimu .content #popupVamSimPrecBtn{font-size:1.1em;outline:none;color:#a3a3a3;border:2px solid #a3a3a3;border-radius:4px;padding:5px 10px;background:transparent;margin-top:12px;display:block;width:70px;text-decoration:none;}
#popupVamSimu .content #popupVamSimPrecBtn:hover{color:#00b6ee;border:2px solid #00b6ee}

/* Input de recherche */
#popupVamSimu .content #popupValSimSearch{float:right;margin-top:-58px}
#popupVamSimu .content #popupValSimSearch input{background:url(../img/vam/simulation/loupe.png) no-repeat 6px 5px #fff;border:2px solid #dfdfdf;padding:5px;border-radius:4px;font-size:1.4em;width:170px;padding-left:29px;color:#a3a3a3;}

/* Etape 1, choix de la marque sous forme d'icones */
#popupVamSimu .content #popupVamSimMarquesIco{width:680px;height:285px;margin-left:-1px}
#popupVamSimu .content #popupVamSimMarquesIco a{display:block;float:left;width:101px;height:101px;border:2px solid #dfdfdf;border-radius:6px;margin-right:9px;margin-bottom:9px;}
#popupVamSimu .content #popupVamSimMarquesIco a:nth-child(6),
#popupVamSimu .content #popupVamSimMarquesIco a:nth-child(12){margin-right:0}
#popupVamSimu .content #popupVamSimMarquesIco a:hover{border:2px solid #00b6ee;}
#popupVamSimu .content #popupVamSimMarquesIco a span{width:91px;height:91px;margin:5px;display:block;background:url(../img/vam/simulation/logos-marques.png) no-repeat;background-position-y:top}

#popupVamSimu .content #popupVamSimMarquesIco a#popupVamSimMarquesIco-renault span{background-position:0px top}
#popupVamSimu .content #popupVamSimMarquesIco a#popupVamSimMarquesIco-peugeot span{background-position:-91px top}
#popupVamSimu .content #popupVamSimMarquesIco a#popupVamSimMarquesIco-citroen span{background-position:-182px top}
#popupVamSimu .content #popupVamSimMarquesIco a#popupVamSimMarquesIco-volkswagen span{background-position:-273px top}
#popupVamSimu .content #popupVamSimMarquesIco a#popupVamSimMarquesIco-ford span{background-position:-364px top}
#popupVamSimu .content #popupVamSimMarquesIco a#popupVamSimMarquesIco-opel span{background-position:-455px top}
#popupVamSimu .content #popupVamSimMarquesIco a#popupVamSimMarquesIco-toyota span{background-position:-546px top}
#popupVamSimu .content #popupVamSimMarquesIco a#popupVamSimMarquesIco-fiat span{background-position:-637px top}
#popupVamSimu .content #popupVamSimMarquesIco a#popupVamSimMarquesIco-dacia span{background-position:-728px top}
#popupVamSimu .content #popupVamSimMarquesIco a#popupVamSimMarquesIco-nissan span{background-position:-819px top}
#popupVamSimu .content #popupVamSimMarquesIco a#popupVamSimMarquesIco-audi span{background-position:-910px top}
#popupVamSimu .content #popupVamSimMarquesIco a#popupVamSimMarquesIco-autres span{background-position:-1001px top}

#popupVamSimu .content #popupVamSimMarquesIco a#popupVamSimMarquesIco-renault:hover span{background-position:0px bottom}
#popupVamSimu .content #popupVamSimMarquesIco a#popupVamSimMarquesIco-peugeot:hover span{background-position:-91px bottom}
#popupVamSimu .content #popupVamSimMarquesIco a#popupVamSimMarquesIco-citroen:hover span{background-position:-182px bottom}
#popupVamSimu .content #popupVamSimMarquesIco a#popupVamSimMarquesIco-volkswagen:hover span{background-position:-273px bottom}
#popupVamSimu .content #popupVamSimMarquesIco a#popupVamSimMarquesIco-ford:hover span{background-position:-364px bottom}
#popupVamSimu .content #popupVamSimMarquesIco a#popupVamSimMarquesIco-opel:hover span{background-position:-455px bottom}
#popupVamSimu .content #popupVamSimMarquesIco a#popupVamSimMarquesIco-toyota:hover span{background-position:-546px bottom}
#popupVamSimu .content #popupVamSimMarquesIco a#popupVamSimMarquesIco-fiat:hover span{background-position:-637px bottom}
#popupVamSimu .content #popupVamSimMarquesIco a#popupVamSimMarquesIco-dacia:hover span{background-position:-728px bottom}
#popupVamSimu .content #popupVamSimMarquesIco a#popupVamSimMarquesIco-nissan:hover span{background-position:-819px bottom}
#popupVamSimu .content #popupVamSimMarquesIco a#popupVamSimMarquesIco-audi:hover span{background-position:-910px bottom}
#popupVamSimu .content #popupVamSimMarquesIco a#popupVamSimMarquesIco-autres:hover span{background-position:-1001px bottom}

/* Cases de selection */
#popupVamSimu .content #popupVamSimText{width:680px;height:350px;overflow:auto}
#popupVamSimu .content #popupVamSimText a{display:block;float:left;width:154px;height:26px;background:url(../img/vam/simulation/fond-marque-simu-vam.png);text-decoration:none;font-size:1.1em;text-align:center;padding-top:13px;margin-right:12px;margin-bottom:10px;}
#popupVamSimu .content #popupVamSimText a:hover{background:#00b6ee;color:#fff}

/* Tableau de selection du modele exact - denomination */
#popupVamSimu .content #popupVamSimText table{min-width:99%;color:#424242;font-size:1.1em;margin:0}
#popupVamSimu .content #popupVamSimText table th,
#popupVamSimu .content #popupVamSimText table td{border:1px solid #7f7f7f;padding:10px;text-align:center}
#popupVamSimu .content #popupVamSimText table th:nth-child(1),
#popupVamSimu .content #popupVamSimText table td:nth-child(1){text-align:left}
#popupVamSimu .content #popupVamSimText table th{text-transform:uppercase;background:#d7d7d7;font-weight:normal}
#popupVamSimu .content #popupVamSimText table tr:hover td{background:#00b6ee;color:#fff;cursor:pointer}

/* Legende du nombre de portes */
#popupVamSimu .content fieldset{background:#f6f6f6;color:#6e6e6e;border:1px solid #a2a2a2;border-radius:5px;padding:10px;position:absolute;bottom:70px;width:658px;height:198px;}
#popupVamSimu .content fieldset legend{background:url(../img/vam/simulation/info-pratique.png) no-repeat top left transparent;width:70px;height:22px;color:#fff;padding-top:7px;padding-left:27px;}
#popupVamSimu .content #infoCoffre,
#popupVamSimu .content #infoHayon{float:left;text-align:center;font-size:1.6em;}
#popupVamSimu .content #infoCoffre img,
#popupVamSimu .content #infoHayon img{margin-top:5px}
#popupVamSimu .content #infoCoffre{margin-left:10px;margin-top:25px}
#popupVamSimu .content #infoHayon{margin-left:95px;margin-top:25px;margin-bottom:25px}
#popupVamSimu .content span{font-size:1.3em}

/*************************************************/

/**
 * Popup d'information sur la formule souhaitee
 */
 
.popupVamFormule{color:#6e6e6e;padding:0 15px}

.popupVamFormule .title{font-family:'metaplusbold',Arial,Verdana,sans-serif;font-size:3.1em;font-weight:bold}
.popupVamFormule .subtitle{font-size:2.2em}

.popupVamFormule .content2column{margin-top:20px;width:670px}
.popupVamFormule .content2column>div.columnLeft,
.popupVamFormule .content2column>div.columnRight{float:left}
.popupVamFormule .content2column>div.columnLeft{width:100px}
.popupVamFormule .content2column>div.columnRight{width:550px}

.popupVamFormule .columnLeft>div{background:url(../img/vam/simulation/boutons-formule.png) no-repeat bottom left;width:83px;height:83px;margin-right:10px}
.popupVamFormule .columnLeft>div#imgFormuleTiersplus{background-position:bottom left}
.popupVamFormule .columnLeft>div#imgFormuleTousRisques{background-position:bottom right}

.popupVamFormule ul.arrowList li{background-position:-8122px 2px;font-size:1.2em;}
.popupVamFormule .descriptionLarge{font-weight:bold;font-size:1.4em;margin-bottom:10px;display:block;}

#divSimulationCloseButton{display:block;margin-left:700px;font-weight:bold;color:#4f4f4f;font-size:26px;text-decoration:none;margin-bottom:-8px;} 